@charset "UTF-8";
/* CSS Document */

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #000000;
	margin: 0;
	font-size:12px;
	color: #FFFFFF;
}
.content {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #000000;
	margin: 0;
	font-size:12px;
	font-color: #FFFFFF;
	width:633px; 
}

a {	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;}

a:hover {	font-size:12px;
	color: #FFFFFF;
	text-decoration:underline;}
/*=============HOME PAGE================*/
.HomecContentBk {
background: url(../design/HFE_Home_03.jpg) no-repeat;
height: 293px;
width: 781px;
}

 
/*=================NAVIGATION========================*/

.navigation {
	height: 293px;
	width: 198px;
	background: url(../design/HFE_Home_04.jpg) no-repeat;

 }
 .navigation p {margin: 20px 0 20px 0; padding: 0;}
 #navContainer {
	padding-right: 15px;
	margin-top: 120px;
	text-align: right;
 }
 
.navigation a {
	color:#FFFFFF;
	font-size:20px;
	text-decoration:none;
	font-weight: normal;
	text-align: right;
	line-height: 5px;
}
.navigation a:hover {
	color:#FFFFFF;
	font-size:20px;
	text-decoration:none;
	font-weight: bold;
	text-align: right;
	line-height: 5px;

}
#interiorNav {
	height: 200px;
	width: 252px;
	background: url(../design/nav_int_bkg.jpg);
	background-repeat: no-repeat;
}
#interiorNav p {margin: 20px 0 20px 0; padding: 0;}
#interiorNav a {
	color:#FFFFFF;
	font-size:20px;
	text-decoration:none;
	font-weight: normal;
	text-align: right;
	line-height: 5px;

}
#interiorNav a:hover {
	color:#FFFFFF;
	font-size:20px;
	text-decoration:none;
	font-weight: bold;
	text-align: right;
	line-height: 5px;

}
 #intNavContainer {
	padding-right: 15px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left:0px;
	text-align: right;
 }
 
/*========== HOME PAGE VIDEO LINKS==============*/
.videos {
	margin-left: 20px;
	margin-top:3px;
}
.videoText {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px;
}
#starsvideo
{
  display: block;
  width: 208px;
  height: 117px;
  background: url("../images/starsandstrips_th.jpg") no-repeat 0 0; 
}
#starsvideo:hover
{ 
  background-position: 0 -117px;
}
#starsvideo span
{
  display: none;
} 
#garrison
{
  display: block;
  width: 208px;
  height: 117px;
  background: url("http://highfiveentertainment.net/images/garrisonkeilors_th.jpg") no-repeat 0 0;

}
#garrison:hover
{ 
  background-position: 0 -117px;
}
#garrison span
{
  display: none;
} 
#music101
{
  display: block;
  width: 208px;
  height: 117px;
  background: url("../images/music101_th.jpg") no-repeat 0 0;

}
#music101:hover
{ 
  background-position: 0 -117px;
}
#music101 span
{
  display: none;
} 
#passtime
{
  display: block;
  width: 208px;
  height: 117px;
  background: url("../images/passtime_th.jpg") no-repeat 0 0;

}
#passtime:hover
{ 
  background-position: 0 -117px;
}
#passtime span
{
  display: none;
} 
#oprylive
{
  display: block;
  width: 208px;
  height: 117px;
  background: url("../images/oprylive_th.jpg") no-repeat 0 0;

}
#oprylive:hover
{ 
  background-position: 0 -117px;
}
#oprylive span
{
  display: none;
} 

#cmtinvitation
{
  display: block;
  width: 208px;
  height: 117px;
  background: url("../images/invitationonly_th.jpg") no-repeat 0 0;

}
#cmtinvitation:hover
{ 
  background-position: 0 -117px;
}
#cmtinvitation span
{
  display: none;
}

/*=====================TEAM PAGES==============================*/
#teambackground {
	height: 551px;
	width: 633px;
	margin: 0;
	padding:0;
	background: url(../design/teambackground.jpg);
	background-repeat: no-repeat;
}
.teamText {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 0;
	letter-spacing: 3px;
}

.teamStyles a {	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;}

.teamStyles a:hover {	font-size:12px;
	color: #FFFFFF;
	text-decoration:underline;}

#martin
{
	display: block;
	width: 150px;
	height: 82px;
	background: url(../images/martin.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#martin:hover
{ 
  background-position: 0 -82px;
}
#martin span
{
  display: none;
}

#amanda
{
	display: block;
	width: 150px;
	height: 82px;
	background: url(../images/amanda.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#amanda:hover
{ 
  background-position: 0 -82px;
}
#amanda span
{
  display: none;
}

#edie
{
	display: block;
	width: 150px;
	height: 82px;
	background: url(../images/edie.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#edie:hover
{ 
  background-position: 0 -82px;
}
#edie span
{
  display: none;
}

#catherine
{
	display: block;
	width: 150px;
	height: 82px;
	background: url(../images/catherine.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#catherine:hover
{ 
  background-position: 0 -82px;
}
#catherine span
{
  display: none;
}

#julee
{
	display: block;
	width: 150px;
	height: 82px;
	background: url(../images/julee.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#julee:hover
{ 
  background-position: 0 -82px;
}
#julee span
{
  display: none;
}

#ashlee
{
	display: block;
	width: 150px;
	height: 82px;
	background: url(../images/ashlee.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#ashlee:hover
{ 
  background-position: 0 -82px;
}
#ashlee span
{
  display: none;
}

#ray
{
	display: block;
	width: 150px;
	height: 82px;
	background: url(../images/ray.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#ray:hover
{ 
  background-position: 0 -82px;
}
#ray span
{
  display: none;
}

#matt
{
	display: block;
	width: 150px;
	height: 82px;
	background: url(../images/matt.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#matt:hover
{ 
  background-position: 0 -82px;
}
#matt span
{
  display: none;
}
/*======================TEAM CONTENT STYLES======================*/
.teamStyles {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #FFFFFF;
}
.teamStyles h1 {
	font-size: 24px;
	font-weight: bolder;
	padding: 0;
	line-height: 24px;
	text-transform: uppercase;
	margin:0;
}
.teamStyles h2 {
	font-size: 16px;
	font-weight: bolder;
	padding:0;
	line-height: 18px;
	text-transform: uppercase;
	margin:0 0 10px 0;
	font-weight:normal;
}
.teamStyles p {
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.teamStyles .fixedContent {
	height: 395px;
	overflow:auto;
	
}
.teamStyles .fixedContentMatt {
	height: 375px;
	overflow:auto;
	
}

/*=======================BODY OF WORK=============================*/
#bodyofWork {
	height: 551px;
	overflow:auto;
	color: #FFFFFF;
	font-size: 14px;
	padding-left: 20px;
	padding-right:20px;
	
}

/*=======================VIDEO PAGES=============================*/
#videoList {
	height: 100px;
	overflow:auto;
	color: #FFFFFF;
	font-size: 14px;
	padding-left: 20px;
	padding-right:20px;
	
}
#videoList a {	
	color: #FFFFFF;
	font-size: 14px;
	text-decoration:none;
	}
#videoList a:hover {	
	color: #FFFFFF;
	font-size: 14px;
	text-decoration:none;
	font-weight:bold;
	}